Activity log for bug #590151

Date Who What changed Old value New value Message
2010-06-05 16:41:34 Nasenbaer bug added bug
2012-04-19 15:42:27 Shevonar widelands-website: status Confirmed Fix Committed
2012-04-19 15:43:32 Shevonar branch linked lp:~widelands-dev/widelands-website/new-design
2013-06-10 16:08:57 Nasenbaer widelands-website: status Fix Committed Fix Released